.timeline-table{
	display:table;
	margin:10px auto 0px auto;
}
.timeline-table .row{
  display:table-row;
}
.timeline-table .header{
  font-size:10px;
}
.timeline-table .starter { 
  border-left:1px solid #ccc;
  color: #aaaaaa;
}
.timeline-table .timebox{
  padding:3px 3px 3px 0px;
  display:table-cell;
}
.timeline-table .timebox .timebox-half,.timeline-legend .timebox-half{
  width:10px;
  height:10px;
  display:inline-block;
}
.timeline-table .row-group{
  display:table-row-group;
}
.timeline-table #previousDaySchedule, .timeline-table #nextDaySchedule{
  text-align:center;
  color:black;
  cursor:pointer;
}
.timeline-table #previousDaySchedule:hover, .timeline-table #nextDaySchedule:hover{
  color: #606c84;
}
.timeline-section{
  display:none;
}

.timeline-table #previousDaySchedule, .timeline-table #nextDaySchedule{
  text-align:center;
  color:black;
}
.timeline-table .dateheader{
  font-weight:bold;
  text-align:right;
}

.timeline-legend .timebox-half{
  width:12px;
  height:12px;
}
.timeline-legend .legend-item{
	display:inline-block;
}

.timeline-legend .legend-item .timebox-half.past,.timeline-table .timebox .timebox-half.past{
  background-color:#8A8A8A;
}

.timeline-legend .legend-item .timebox-half.available,.timeline-table .timebox .timebox-half.available{
  background-color:#57FB34;
}
.timeline-legend .legend-item .timebox-half.busy,.timeline-table .timebox .timebox-half.busy{
  background-color:#FF3737; 
}
.timeline-legend .legend-item .timebox-half.warning,.timeline-table .timebox .timebox-half.warning{
  background-color:#FFD817;
}

.timeline-block{
	background-color: white;
	width: 100%;
	margin: -10px auto 10px auto;
	padding: 15px;
	border: 1px solid #bdbdbd;
	box-shadow: 1px 1px 7px #a0a0a0;
	display: none;
	overflow-x: scroll;
}
.dateheader-spacing, .dateheader{
	min-width:50px !important;
}
.timebox{
	min-width:23px;
}

.timeline-block::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 10px;
	height: 10px;
}

.timeline-block::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3);
}

.timeline-block::-webkit-scrollbar-track {
	background-color: rgba(0,0,0,.1);
}

/***
* Drawer css
***/
.timeline-drawer{
   	cursor: pointer; 
   	display: block; 
   	position: relative; 
   	font-size: 12px; 
   	text-align: center; 
   	background: #0d7abf; 
   	border-radius: 0px 0px 2px 2px;
   	margin: -10px auto 10px auto;
   	width: 90%;
   	color:white;
   	padding:3px;
}
.timeline-drawer .timeline-drawer-items{
	width:100%;
}
.timeline-drawer .timeline-drawer-items .drawer-icon, .timeline-drawer .timeline-drawer-items .display-text{
	display:inline-block;
}
.timeline-drawer .timeline-drawer-items .display-text{
 font-weight:bold;
}